Subject: Re: EIM Resources
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Oct 2000 04:38:00 -0800 (PST)

I have just returned to the office, and am making it through my E-mails 
gradually.  It seems that Clickpaper.com is the concern of this memo.  I am 
not up to speed on this European effort.  I suggest this:  I would suggest a 
conference call to discuss.  I would also like for Clickpapaer to be there, 
so if you provide me a name of your Clickpapaer contact, I'll make sure they 
are included.  Also please provide an assistant's name, and I'll have Yvette 
schedule the call.

In the meantime, I'll talk with the Clickpaper people here to get up to speed 
on their plans.

Thanks for the E-mail.  

Mike Jordan
10/30/2000 02:29 AM
To: Brenda F Herod/HOU/ECT@ECT
cc: Cindy Horn/LON/ECT@ECT 
Subject: Re: EIM Resources

Brenda

Can we have a quick chat about P&P resources in Europe -although EGM will 
co-ordinate in short term I am keen to participate in any solution

Regards

Mike
---------------------- Forwarded by Mike Jordan/LON/ECT on 30/10/2000 08:30 
---------------------------

	Enron Europe
	
	From:  Shelly Stubbs @ ENRON                           26/10/2000 17:57

To: Mike Jordan/LON/ECT@ECT
cc:  

Subject: Re: EIM Resources  

At the meeting I was told 2 weeks to a month out.  I think they would like to 
start earlier and probably came over here with that intention, but they still 
have some legal, tax and obviously back office things to sort out (so 
basically as soon as commercially possible!).

They flew back to Houston today, so I expect to hear more details in a couple 
of days (after they chase down some legal and tax issues).  In the meantime, 
we need to get with Brenda and her group to sort out the back office details 
as soon as possible.  As you know, Global Products is currently only 
supporting 10-15 financial trades per month (confirms and settlements through 
ECTRIC).

Regards,
Shelly

Mike Jordan@ECT
26/10/2000 12:30
To: Shelly Stubbs/EU/Enron@Enron
cc:  

Subject: EIM Resources

Was there a deadline for starting ?
---------------------- Forwarded by Mike Jordan/LON/ECT on 26/10/2000 12:34 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Sally Beck                           25/10/2000 23:47

To: Mike Jordan/LON/ECT@ECT
cc:  

Subject: EIM Resources

Thanks for the call.  Brenda Herod is the operations controller for EIM. 
(Brenda and Brent in their roles over EIM and EGM, respectively, are both 
direct reports of mine.)  Brenda is out of the country through the end of 
this week on vacation, touring Europe with her mom.  If there is a need to 
address this issue this week, let me know and I can start down that road 
until Brenda returns.  Let me know. 

I did hear an unsubstantiated rumor this week that Clickpaper.com is set to 
go live in London within 5 days.  I am trying to find out if that is true.   
If it is, it would be a repeat of a commercial decision in Houston to do so 
this past July without letting anyone in the mid and back office know.  We 
had to scramble to set up an infrastructure to support that in a big hurry.  
Not ideal.  I hope that history has not repeated itself.  Let me know if you 
have heard anything on this.